uuid: 2d066d60-fd38-4388-ae27-c8cb577eeb57
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_poi_type
    - node.type.poi
    - taxonomy.vocabulary.poi_type
id: node.poi.field_ref_poi_type
field_name: field_ref_poi_type
entity_type: node
bundle: poi
label: 'POI Tipo'
description: 'Seleccionar el tipo de Punto de Interés'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      poi_type: poi_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
